dataset.name: qm9-3d
dataset.readouts: homo
dataset.max_samples: 10000
metric: mae
random_state: 42
fold.n_splits: 5
fold.shuffle: true
model.learner: gbr
model.nystroem.n_components: 100
model.kernel.name: spectral
model.kernel.cache_filename: s3://datasets-public-research/QM9/cache_mol_qm9_3d.pkl
model.kernel.n_jobs: -1
model.kernel.sigma_val: 3.08065205727342
model.kernel.eigval_percentile_threshold: 0.0
model.kernel.normalize: true
model.svr.gamma: auto
model.rfr.max_features: sqrt
model.gbr.learning_rate: 0.022061192247044725
model.gbr.gamma: 0.30329716760358644
model.gbr.max_depth: 15
model.gbr.colsample_bytree: 0.5856960119266869
model.lr.class_weight: balanced
model.kernel.sigma_prop0: 4.943058504618957
model.kernel.sigma_prop1: 0.602009271152968
model.kernel.sigma_prop10: 0.1413107392643742
model.kernel.sigma_prop11: 1.1087423961593494
model.kernel.sigma_prop12: 1.0252241694752198
model.kernel.sigma_prop13: 2.9567247827608387
model.kernel.sigma_prop14: 4.949009573635775
model.kernel.sigma_prop15: 3.944380194669745
model.kernel.sigma_prop16: 3.9699513369672754
model.kernel.sigma_prop17: 0.03913391327614457
model.kernel.sigma_prop18: 0.8017671176297964
model.kernel.sigma_prop2: 4.075485924005125
model.kernel.sigma_prop3: 4.922491932170077
model.kernel.sigma_prop4: 3.3340951689651557
model.kernel.sigma_prop5: 0.8455515034571154
model.kernel.sigma_prop6: 1.0919681385575977
model.kernel.sigma_prop7: 0.9581021890110188
model.kernel.sigma_prop8: 4.636901877281812
model.kernel.sigma_prop9: 4.277377215115847
